
	
body {background-color: black}


.x1	{border-color: #FBBD97;}
.x2	{border-color: #FFC900;}
.x3	{border-color: #FFD34D;}
.x4	{border-color: #92B35E;}
.x5	{border-color: #ABC283;}
.x6	{border-color: #BEA251;}
.x7	{border-color: #CCB578;}
.x8	{border-color: #F89F6D;}


div	{font-family: 'Helvetica';}


div.L1 {display: block;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 40px;
	margin-left: 30px;
	border-style: solid;
	border-width: 10px;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	position: relative;
	top: 0px;
margin-left: auto;
margin-right: auto;
	width: 700px;
	background-color: #EEE;
	font-weight: bold;
	font-size: 25px;}

div.L2 {display: block; 
	margin-top: 10px;
	margin-bottom: 50px;
	margin-right: 40px;
	margin-left: 10px;
	border-width: 7px;
	border-color: red;
	border-top-style: none;
	border-bottom-style: none;
	border-right-style: solid;
	border-left-style: none;
	padding-top:10px;
	padding-bottom:40px;
	padding-right:10px;
	padding-left:10px;
	position: relative;
	top: 0px;
	left: 50px;
	width: 150px;
	background-color: #FFC;
	font-weight: bold;
	font-size: 15px;}

div.L3 {display: block;
	margin:5px 5px 5px 5px;
	border-width: 5px;
	border-color: black;
	border-top-style: none;
	border-bottom-style: solid;
	border-right-style: none;
	border-left-style: none;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	position: relative;
	top: 0px;
	left: 180px;
	width: 400px;
	background-color: #AAA;
	font-weight: normal;
	font-size: 15px;}



table {
         border-collapse: collapse;
         border: 0px solid #AAA;} 

td.x1 {
	width: 30px;}






